@charset "Shift JIS";
body {
   background-color: #FFE423;             
	font-family: 'M PLUS 1p', sans-serif;
	display: block;
	margin: 0px;
	overflow-x: auto;
	overflow-y: scroll;
}

#container {
	height: 100px;
}


#logo {
	width: 350%;
	height: 540px;
	text-align: left;
	padding-top:50px;
	padding-left: 10%;
}


#logo img{
	width: 350px;
}


#rest {
	width: 400%;
	height: 540px;
    padding-bottom:20px;
	padding-left: 2%;
}


#rest img{
	width: 700px;
}


#main {
	width: 100%;
	text-align: left;
	padding-left: 10%;
	padding-bottom: 30px;
}

#main p{
	display: inline-block;
	text-align: left;
letter-spacing: 0.248em;
font-size: 17.5px;
line-height: 1.8em;
font-size:19px;
white-space: nowrap;
}


#navi {
	width: 100%;
	text-align: left;
	padding-top: 30px;
	padding-bottom:20px;
	padding-left: 10%;
}

#navi p{
	display: inline-block;
	text-align: left;
	letter-spacing: 0.248em;
font-size: 17.5px;
line-height: 1.8em;
	font-size:19px;
	white-space: nowrap;
}

#space2 {
	width: 100%;
	clear:both;
}

#info {
	width: 100%;
	height: 600px;
	text-align: left;
		padding-top:20px;
	padding-bottom:40px;
	padding-left: 10%;
}
#info p{
	display: inline-block;
	text-align: left;
		letter-spacing: 0.1em;
font-size: 17.5px;
line-height: 1.8em;
	font-size:19px;
	white-space: nowrap;
}


#map{
	width: 100%;
}
.gmap2{
	text-align: left;
	padding-top: 50px;
	padding-left: 10%;
}

.gmap{
	display: inline-block;
	width: 500px;
}

#space3 {
	height: 70px;
	clear:both;
}

#footer{
  color: #080808;
  text-align: center;
  clear:both;
padding-bottom:37px;
}

#footer p{
letter-spacing: 0.1em;
font-size: 16px;
line-height: 1.8em;
}

.wrap{
	overflow: hidden;
}

a:link{
  color:#080808;
}

a:visited{
  color:#080808;
}

a:hover{
  color:#080808;
}

a {
  text-decoration: none;
}

hr{
 height: 1px;
 width: 500px;
 margin-left: 0px;
 text-align: left;
 border: none;
 border-top: 1px dashed #080808;

}

@media (max-width : 850px ){
	
	#container{
		height: 40px;
	}
	
	#logo{
		float:none;
		width:auto;
		height: auto;
		text-align: center;
		padding-left: 0%;
		
		
	}
	
	#logo img{
		width:340px;
		text-align: center;
		
	}
	
	#logo3{
		display: none;
	}
	
	#main{
		float:none;
		width:100%;
		height: auto;
		text-align: center;
		padding-bottom: 20px;
		padding-left: 0%;
	}
	
	#main p{
		font-size: 20px;
	}
	
	#space {
	width: 100%;
	padding-left: 0%;
	text-align: center;
}

	#navi{
		float:none;
		width:100%;	
		text-align: center;
		padding-top: 20px;
		padding-left: 0%;
		
	}
	
	#navi p{
		font-size: 20px;
	}
	
	
	#info{
		float:none;
		width:100%;
		text-align: center;
		padding-top: 40px;
		padding-bottom: 80px;
		padding-left: 0%;
		
	}
	
	#info p{
		font-size: 20px;
	}
	
	
	#map{
		float: none;
		width:100%;
	}
	
	.gmap2{
	text-align: center;
	padding-top: 50px;
	padding-left: 0%;
}
	.gmap{
		width: 80%;
		text-align: center;
	}
	
	
	#space3{
		height: 80px;
	}

	#footer{
		padding-bottom: 20px;
	}
	
	#footer p{
		font-size: 17px;
	}
	hr{
		width: 75%;
		text-align: center;
		margin-left: auto;
	}
	
}


@media (max-width : 600px ){
	
	body{
		margin: 0px;
		
	}
	
	
	#logo{
		float:none;
		width:auto;
		height: auto;
		text-align: center;
		padding-bottom: 45px;
		padding-left: 0px;
		
		
	}
	
	#logo img{
		width:65%;
		text-align: center;
		
	}
    
    
    #rest {
	width:auto;
	height:auto;
    padding-right: 160px;
}


#rest img{
	width: 160%;
}
	
	
	#main{
		height: auto;
		padding-bottom: 20px;
	}
	
	#main p{
		font-size: 15px;
	}
	
	#navi{
		padding-top: 20px;
		padding-bottom: 20px;
		
	}
	
	#navi p{
		font-size: 14px;
	}
	
	
	#info{
		height:400px;
		padding-top: 20px;
		padding-bottom: 50px;
		
	}
	
	#info p{
		font-size: 14.5px;
	}
	
	
	#map{
		width:100%;
	}
	
	.gmap{
		width: 100%;
	}
	
	
	#space3{
		display: none;
	}

	#footer{
		padding-bottom: 5px;
	}
	
		#footer p{
		font-size: 15px;
	}
	
	.wrap{
	overflow: hidden;
}
	
}

	